=== debian/changelog ===
ros-kinetic-grizzly-msgs (0.4.2-0xenial) xenial; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Fri, 22 Jun 2018 04:00:00 -0000

ros-kinetic-grizzly-msgs (0.4.1-0xenial) xenial; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 21 Jun 2018 04:00:00 -0000

ros-kinetic-grizzly-msgs (0.4.0-0xenial) xenial; urgency=high

  * Updated Indicators.msg
  * Updated messages for new hardware.
  * Contributors: Mohamed Elshatshat, Tony Baltovski, abhattacharjee

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Tue, 05 Jun 2018 04:00:00 -0000

ros-kinetic-grizzly-msgs (0.3.2-0xenial) xenial; urgency=high

  * Add grizzly_msgs description.
  * Contributors: Mike Purvis

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Fri, 06 Nov 2015 05:00:00 -0000

ros-kinetic-grizzly-msgs (0.3.1-0xenial) xenial; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Fri, 09 Jan 2015 05:00:00 -0000

ros-kinetic-grizzly-msgs (0.3.0-0xenial) xenial; urgency=high

  * add front axle publisher.
  * Use the FindEigen from cmake_modules.
  * Contributors: Mike Purvis, Shokoofeh Pourmehr

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 18 Dec 2014 05:00:00 -0000

ros-kinetic-grizzly-msgs (0.2.0-0xenial) xenial; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Fri, 28 Feb 2014 05:00:00 -0000

ros-kinetic-grizzly-msgs (0.1.4-0xenial) xenial; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 27 Feb 2014 05:00:00 -0000

ros-kinetic-grizzly-msgs (0.1.3-0xenial) xenial; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Tue, 25 Feb 2014 05:00:00 -0000

ros-kinetic-grizzly-msgs (0.1.2-0xenial) xenial; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Wed, 04 Dec 2013 05:00:00 -0000

ros-kinetic-grizzly-msgs (0.1.1-0xenial) xenial; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Sat, 30 Nov 2013 05:00:00 -0000

ros-kinetic-grizzly-msgs (0.1.0-0xenial) xenial; urgency=high

  * Add a header with eigen-msg convenience functions for grizzly_msgs/Drive.
  * Add Drive message, add header to RawStatus message, fix up make for msgs package.
  * First cut of catkinized grizzly_msgs

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 28 Nov 2013 05:00:00 -0000
